OpenZWave::LogImpl Class Reference

Windows-specific implementation of the Log class. More...

`#include <LogImpl.h>`

Inheritance diagram for OpenZWave::LogImpl:

## Friends

class | Log

## Additional Inherited Members

Public Member Functions inherited from OpenZWave::i_LogImpl
| i_LogImpl ()
virtual | ~i_LogImpl ()

## Detailed Description

Windows-specific implementation of the Log class.

## Friends And Related Function Documentation

## Log

Log

friend

The documentation for this class was generated from the following files:

- windows/LogImpl.h
- windows/LogImpl.cpp